
Katello - Tracker #29552

[tracker] applicability in katello tracker

04/16/2020 05:41 PM - Justin Sherrill

Status: Closed % Done: 100%

Priority: Normal   

Assignee:    

Category: Errata Management   

Target version: Katello 4.1.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

Subtasks:

Bug # 29098: If katello applicability is configured, upon update of enabled repositorie... Closed

Bug # 29553: Katello Applicability needs to take modularity into account during its cal... Closed

Bug # 29554: Katello Applicability needs to process more than one host per task Closed

Bug # 29604: Katello Applicability needs to calculate applicable module streams Closed

Bug # 29897: Actions::Katello::Applicability::Repository::Regenerate needs to use :cont... Resolved

Bug # 29898: applicability should run once for a sync plan instead of after every repo Closed

History

#1 - 04/22/2020 05:39 PM - Jonathon Turel

- Target version set to 1223

- Triaged changed from No to Yes

#2 - 05/13/2020 04:05 PM - Jonathon Turel

- Target version changed from 1223 to Katello 4.0.0

#3 - 08/04/2020 02:33 PM - Chris Roberts

- Target version changed from Katello 4.0.0 to Katello 3.17.0

#4 - 09/30/2020 07:56 PM - Chris Roberts

- Target version changed from Katello 3.17.0 to Katello 3.18.0

#5 - 11/19/2020 09:06 PM - Justin Sherrill

- Target version changed from Katello 3.18.0 to Katello 4.0.0

#6 - 01/28/2021 08:00 PM - Justin Sherrill

- Target version changed from Katello 4.0.0 to Katello 4.1.0

#7 - 05/12/2021 06:34 PM - Justin Sherrill

- Target version changed from Katello 4.1.0 to Katello Recycle Bin

#8 - 05/12/2021 06:34 PM - Justin Sherrill

- Target version changed from Katello Recycle Bin to Katello 4.1.0

#9 - 05/19/2021 06:00 PM - Jonathon Turel

- Status changed from New to Closed
